@font-face {
    font-family: 'RomainHeadline-Regular';
    src: url(fonts/RomainHeadline-Regular.otf);
}

@font-face {
    font-family: 'FaktPro-Light';
    src: url(fonts/FaktPro-Light.otf);
}


html,body {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: FaktPro-Light;
	color: #274141;
}

/*
 * Structure
 */
#container {
   	position:relative;
   	display: table;
    height: 100%;
    width: 100%;
}
#header {

}
#content_container {
   	display: table-row;
   	height: 100%;
}
#content_layer {
	height: 100%;
	width: 100%;
	display: table;
}

#page_submenu {
	width: 240px;
	height: 100%;
	margin-right: 40px;
	display: table-cell;
	vertical-align: top;
}

#content {
	padding: 60px 0px 60px 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
}

#footer {
   	display: table-row;
   	width:100%;
	background-color: #e7e7e7;
	vertical-align: top;
}

/*
 * Important
 */

.mob {
	display: none;
}
.not_mob {
	display: block;
}

.pageWidth {
	width: 960px;
	margin:0 auto;
}

.upper {
	text-transform: uppercase;
}

.normalsize {
	text-transform: none;
}

.link {
	background-color: #2ED28B;
	padding: 6px 20px;
	cursor: pointer;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.bold {
	font-weight: bold;
}

.golden_ul {
	padding-left: 15px;
	color: #2ED28B;
	list-style-type: square;
	font-weight: normal;
	list-style-position: outside;
	margin: 0px;
}

.golden_ul li {
	text-align: left;
}

.golden_ul li a {
	color: #274141;
	font-size: 14px;
}

.gold {
	color: #2ED28B;
}

.black {
	color: #274141;
}

a.gold {
	color: #2ED28B;
	text-decoration: none;
}

.border_text {
	height: 40px;
	border: 1px solid #cccccc;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: FaktPro-Light;
	font-size: 14px;
	font-weight: normal;
	color: #274141;
	padding-left: 10px;
	padding-right: 10px;
	outline: none;
}

input[type=file].border_text {
    border: 1px solid #cccccc;
    opacity: 0.01;
    filter: alpha(opacity=1);
    cursor: pointer;
}



.upload>div {
    height: 40px;
    border: 1px solid #cccccc;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: FaktPro-Light;
    font-size: 14px;
    font-weight: normal;
    color: #274141;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    background-image: url(../images/contact_input_file.png);
    background-position: right;
    background-repeat: no-repeat;
    line-height: 40px;
}

.border_text.error {
	border: 1px solid #cc0000;
}

.green_button {
	padding: 20px;
	background-color: #e8e8e8;
	color: #009933;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
}

.green_button.error {
	color: #CC0000;
}

.gray_box {
	width: 100%;
	padding: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #efeeee;
	margin: 20px 0px;
}

.bordered {
	border-bottom: 1px solid #cccccc;
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 10px;
}

#header_image_placeholder {
	display: none;
}
/*
 * Tags
 */

a img {
	border: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/*
 * Header content
 */
#navigation {
	height: 420px;
	position: relative;
}

#logo {
	position: absolute;
	left: -17px;
	top: 0px;
}

#m_logo {
	position: relative;
	background-color: #FFF;
	height: 162px;
	width: 100%;
	padding-top: 92px;
	vertical-align: middle;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*
 * Slider
 */
#header_slider {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 415px;
	width: 100%;
	border-bottom: 5px solid #000;
}

#slider {
	height: 415px;
	width: 100%;
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
}

.slide {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 415px;
	position: absolute;
	/*-ms-behavior: url(js/backgroundsize.min.htc);*/
}
#simple_image_1 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
#simple_image_2 {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-position: center;
	background-size:cover;
	background-repeat: no-repeat;
}
.slide_img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.slide_text {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.slide_text_inside {
	margin-left: 385px;
	margin-top: 130px;
	width: 450px;
}

.slide_text_inside .title {
	font-family:RomainHeadline-Regular;
	font-weight: bold;
	font-size: 36px;
	color: #274141;
	margin-bottom: 20px;
}

.slide_text_inside .text {
	font-family: FaktPro-Light;
	font-weight: 400;
	font-size: 24px;
	color: #274141;
	margin-bottom: 30px;
}

.slide_text_inside .link a {
	color: #FFF;
}

#slider_navigation {
	position: absolute;
	top: 70px;
	left: 385px;
}

.dot {
	background-image: url('../images/dot_slider.png');
	height: 10px;
	width: 10px;
	margin-right: 10px;
	float:left;
	cursor: pointer;
}
.dot_slider_selected {
	background-image: url('../images/dot_slider_selected.png');
}

/*
 * Menu
 */

#menu {
	position: absolute;
	bottom: -1px;
	height: 80px;
	color: #274141;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	font-size: 14px;
	font-weight: bold;
}

#menu_shadow {
	position: absolute;
	bottom: 0px;
	background-image: url('../images/menu_shadow.png');
	width: 994px;
	height: 96px;
	left: -17px;
}

.menu_item {
	float: left;
	background-image: url('../images/menu_item_bg.png');
	height: 55px;
	width: 190px;
	text-align: center;
	padding-top: 25px;
	cursor: pointer;
	position: relative;
}

.menu_item:hover {
	color: #2ED28B;
}

.menu_item a {
	text-decoration: none;
	color: #274141;
	display: block;
}
.menu_item a:hover {
	text-decoration: none;
	color: #2ED28B;
}
.menu_item a:active {
	text-decoration: none;
	color: #274141;
}

.menu_item_sep {
	float: left;
	background-image: url('../images/menu_item_separator.png');
	height: 100%;
	width: 2px;
}

/*
 * Submenu
 */

.submenu {
	width: 262px;
	position: absolute;
	top: 60px;
	left: -36px;
	overflow: hidden;
	padding: 0px;
	text-align: left;
	z-index: 10;
}
.submenu_top {
	float: left;
	background-image: url('../images/submenu_top.png');
	width: 100%;
	height: 33px;
}
.submenu_center {
	padding: 0px 23px;
	float: left;
	background-image: url('../images/submenu_center.png');
	width: 100%;
}
.submenu_bottom {
	float: left;
	background-image: url('../images/submenu_bottom.png');
	width: 100%;
	height: 24px;
}

.golden_ul.for_menu {
    width: 215px;
}

.submenu ul.golden_ul li {
	line-height: 25px;
}
.submenu ul.golden_ul a {
	color: #274141;
	font-size: 14px;
}
.submenu ul.golden_ul a:hover {
	color: #2ED28B;
}
/*
 * Top Menu
 */

#menu_top {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 35px;
	font-size: 12px;
	font-weight: bold;
	color: #274141;
}

.menu_top_item {
	background-image: url('../images/menu_top_item_bg.png');
	width: 120px;
	height: 100%;
	float: left;
	border-left: 1px solid #FFFFFF;
	text-align: center;
	padding-top: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	cursor: pointer;
}

.menu_top_item:hover {
	color: #2ED28B;
}
.menu_top_item a {
	display: block;
	height: 100%;
	width: 100%;
	text-decoration: none;
	color: #274141;
}
.menu_top_item a:hover {
	text-decoration: none;
	color: #2ED28B;
}
.menu_top_item a:active {
	text-decoration: none;
	color: #274141;
}

.menu_top_item a.gold {
	text-decoration: none;
	color: #2ED28B;
}

.menu_top_item.first {
	width: 160px;
}

.menu_top_item.last {
	border-right: 1px solid #FFFFFF;
}

#menu_top_shadow {
	position: absolute;
	top: 1px;
	background-image: url('../images/menu_top_shadow.png');
	width: 550px;
	height: 41px;
	right: -5px;
}

#langline {
    display: none;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 35px;
    background-color: #000;
}

#lang_changer {
    display: none;
    width: 67px;
    height: 44px;
    right: -5px;
    background-image: url('../images/sub_lang.png');
    background-repeat: no-repeat;
    position: absolute;
    top: 36px;
    line-height: 36px;
}

#lang_changer img {
    margin-top: 12px;
}

.lang:hover {
    background-image: url('../images/lang_shadow.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

/*
 * Top Submenu
 */

.top_submenu {
	width: 287px;
	position: absolute;
	top: 19px;
	left: 157px;
	overflow: hidden;
	padding: 0px;
	text-align: left;
	z-index: 10;
}
.top_submenu_top {
	float: left;
	background-image: url('../images/top_submenu_top.png');
	width: 100%;
	height: 28px;
}
.top_submenu_center {
	padding: 0px 23px;
	float: left;
	background-image: url('../images/top_submenu_center.png');
	width: 100%;
}
.top_submenu_bottom {
	float: left;
	background-image: url('../images/top_submenu_bottom.png');
	width: 100%;
	height: 24px;
}

.top_submenu ul.golden_ul a {
	color: #274141;
	font-size: 14px;
	font-weight: normal;
	display: block;
}

.top_submenu ul.golden_ul a:hover {
	color: #2ED28B;
}

.top_submenu ul.golden_ul li {
	line-height: 25px;
	max-width: 245px;
}

/*.top_menu_item.hover:hover {
	color: #2ED28B;
}*/

/*
 * Footer
 */
#footer_bottom {
	width: 100%;
	height: 55px;
	border-top: 1px solid #FFF;
	background-color: #b9b9b9;
	color: #333333;
	font-size: 12px;
	text-shadow: 0px 1px 0px #FFFFFF;
	line-height: 55px;
}

#footer_bottom a {
	color: #333333;
}

#footer_bottom a.selected {
	color: #333333;
	font-weight: bold;
}

#footer_top {
	border-top: 10px solid #000;
	font-size: 14px;
	color: #666666;
	text-shadow: 0px 1px 0px #FFFFFF;
	padding: 30px 0px;
}

.footer_tile {
	width : 20%;
	float: left;
	padding-right: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.footer_tile ul li {
	margin-top: 15px;
}

.footer_tile ul.golden_ul a {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
}

.footer_tile ul.golden_ul a:hover {
	color: #999;
}

/*
 * Content submenu
 */

.page_submenu_container {
	margin-top: 60px;
	width: 100%;
	display: none;
}

.page_submenu_container .golden_ul {
	padding-left: 12px;
	text-indent: -2px;
}

.page_submenu_container .header {
	min-height: 50px;
	width:100%;
	margin-bottom: 1px;
	display: table;
}

.page_submenu_container .header .text {
	min-height: 50px;
	width:289px;
	margin-left: 11px;
	padding: 10px;
	background-image: url('../images/page_submenu_top.png');
	margin-bottom: 1px;
	background-position: bottom;
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #274141;
	display: table-cell;
	vertical-align: middle;
}

.page_submenu_container .header .gold {
	width: 10px;
	height: 100%;
	background-color: #2ED28B;
	display: table-cell;
}

.page_submenu_container .item {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #e8e8e8;
}

.page_submenu_container .item.selected {
	background-color: #FFF;
}

.page_submenu_container hr {
	width: 100%;
	padding: 0px;
	margin: 1px 0px;
	border: none;
	background-color: #CCC;
	height: 1px;
}

.page_submenu_container .shadow {
	height: 12px;
	width: 100%;
	background-image: url('../images/page_submenu_shadow.png');
}

.page_submenu_container a {
	display: block;
}

.page_submenu_container a:hover {
	color: #2ED28B;
}
/*
 * Content modules
 */

#content {
	color: #274141;
	font-size: 14px;
	line-height: 23px;
}

.white_content {
    width: 100%;
}

.white_content_plus {
    width: 960px;
    margin-left: -40px;
}

#content .breadcrump {
	margin-top: 15px;
	margin-bottom: 30px;
	color: #666666;
	font-size: 12px;
}

#content h1 {
	color: #274141;
	font-family:RomainHeadline-Regular;
	font-size: 36px;
	font-weight: normal;
	margin:0px;
	line-height: 43px;
}

#content h2 {
	color: #2ED28B;
	font-size: 24px;
	margin: 0px;
	line-height: 30px;
}

#content h3 {
	color: #274141;
	font-size: 22px;
	margin: 0px;
	font-weight: normal;
	line-height: 26px;
}

#content a {
	color: #274141;
	text-decoration: underline;
}

#content a.gold {
	color: #2ED28B;
}


#content h3 a {
	color: #274141;
	text-decoration: underline;
}
#content h3 a:hover {
	text-decoration: none;
}

#content ul {
	padding-left: 0px;
	color: #2ED28B;
	list-style-type: none;
	font-weight: normal;
	list-style-position: outside;
	margin: 0px;
}

#content ul li {
	text-align: left;
	color: #274141;
	font-size: 14px;
	background-image: url(../images/golden_li.png);
	background-repeat: no-repeat;
	background-position: 0 8px;
	padding-left: 10px;
}
/* FAQ */
.faq {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
}
.faq_question {
	width: 162px;
	height: 162px;
	background-color: #e8e8e8;
	background-image: url(../images/faq_plus.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
}
.faq_question.first {
	margin-left: 0px;
}
.faq_question .text {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 15px;
	font-family:RomainHeadline-Regular;
	font-size: 20px;
	color: #274141;
}

.faq_answer {
	display: none;
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 680px;
	background-color: #e8e8e8;
	background-image: url(../images/faq_minus.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 20px;
	color: #274141;
	font-size: 14px;
}

.faq_answer .close {
	cursor: pointer;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 20px;
	height: 20px;
}

.faq_answer h3 {
	font-size: 22px;
	font-family:RomainHeadline-Regular;
	font-weight: normal;
}

/* Gallery */

.gallery {
	width: 162px;
	height: 162px;
	background-color: #e8e8e8;
	float: left;
	cursor: pointer;
	margin-left: 10px;
	margin-bottom: 10px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	/*-ms-behavior: url(js/backgroundsize.min.htc);*/
}

.gallery .inside {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: url(../images/faq_plus.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 100%;
	height: 100%;
}

.gallery.first {
	margin-left: 0px;
}
.gallery a {
	display: block;
	width: 100%;
	height: 100%;
}

/* Documents */
.documents {
	display: block;
	width: 100%;
}

.document {
	margin: 0 auto;
	position: relative;
	height: 60px;
	display: inline-block;
	position: relative;
}

.document img {
	position: absolute;
	top: 0px;
	right: 10px;
}
.document a.text {
	height: 40px;
	display: block;
    margin-top: 10px;
    margin-bottom: 10px;
	line-height: 40px;
	padding-left: 50px;
	color: #000 !important;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #FFFFFF;
	background-image: url(../images/dlbtn.png);
	background-repeat: no-repeat;
	background-position: center left;
	font-weight: normal;
}

.document a.text:hover {
    font-weight: bold;
}

#content .document a {
    text-decoration: none;
}

.document .line {
    position: absolute;
    left: 50px;
    bottom: 0px;
    width: 40px;
    height: 1px;
    background-color: #ccc;
}

/* Slider */
.slider_module {
	position: relative;
	width: 680px;
	height: 240px;
	margin:20px 0px;
	overflow: hidden;
}
.slider_module * {
	position: absolute;
	width: 680px;
	height: 240px;
}

.collage {
	width: 100%;
	margin: 20px 0px;
}

.main_image {
	width: 440px;
	height: 240px;
	float: left;
	background-size: cover;
	background-repeat: no-repeat;
	-ms-behavior: url(js/backgroundsize.min.htc);
}

.sub_image {
	cursor: pointer;
	width: 239px;
	height: 120px;
	float: right;
	border-left: 1px solid #FFF;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.sub_image.first {
	height: 119px;
	border-bottom: 1px solid #FFF;
}

/*
 * Image module
 */
.module_img {
	width:100%;
	margin:20px 0px;
	position: relative;
}

.module_img div {
	width: 100%;
}
.module_img img {
	width:100%;
}

.module_img .zoom {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../images/faq_plus.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor: pointer;
}

#zoom_layer {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	display: none;
	background-image: url(../images/zoom_bg.png);
}

#zoom_layer_content {
	position: relative;
	width: 960px;
	text-align: center;
	padding: 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 15px -4px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 15px -4px rgba(0, 0, 0, 1);

	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=0, Strength=5)
		   progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=90, Strength=5)
		   progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=180, Strength=5)
		   progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=270, Strength=5);
  	zoom: 1;
}

#zoom_layer_close {
	position: absolute;
	background-image: url(../images/zoom_close.png);
	height: 33px;
	width: 33px;
	cursor: pointer;
	top: -43px;
	right: 0px;
}

#zoom_img {
	max-width: 100%;
}

/*
 * video_module
 */
.video_module {
	height: 420px;
}
/*
 * Rest pages
 */
.contact_form {
	width: 100%;
	color: #274141;
	font-weight: bold;
	font-size: 14px;
}

.contact_form>div {
	display: table;
	width: 100%;
}

.left_cell {
	display: table-cell;
	width: 170px;
}

.right_cell {
	display: table-cell;
}

#contact_details {
	margin-left: -280px;
	margin-top: 60px;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.contact_detail {
	width: 33%;
	text-align: left;
	float: left;
	font-size: 14px;
	color: #274141;
	font-weight: normal;
	line-height: 20px;
}

/*
 * Home
 */

#home_container {
	display: table;
	width: 960px;
	margin-left: -40px;
}

#home_container .cell {
	display: table-cell;
	width: 25%;
	padding-right: 20px;
	vertical-align: top;
}
#home_container .cell .last{
	display: table-cell;
	width: 25%;
	padding-right: 0px;
}

.gray_box li a {
	font-weight: bold;
	text-decoration: underline;
}
.gray_title {
	font-family:RomainHeadline-Regular;
	font-size: 20px;
	color: #585858;
	margin-top: 10px;
	margin-bottom: 20px;
}
.gray_text {
	color: #585858;
	font-size: 15px;
	text-align: left;
	line-height: 23px;
}

.video {
	position: relative;
	cursor: pointer;
}

.video .description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px;
	width: 100%;
	background-color: #2ED28B;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#video_overlay {
	display: none;
	background-image: url(../images/overlay_bg.png);
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#video_player_container {
	width: 640px;
	height: 550px;
	background-color: #FFF;
	position: relative;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
	box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, .25);
}

#video_player_container .title {
	text-align: left;
	color: #585858;
	font-size: 16px;
	font-weight: bold;
	padding: 20px 20px 0px 20px;
}

#video_player_container .text {
	text-align: left;
	color: #585858;
	font-size: 16px;
	padding: 0px 20px 20px 20px;
}
#video_player_container #close {
	position: absolute;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
}

#home_video_player {
	 width: 640px;
	 height: 390px;
}

/*
 * Map
 */

#map_container {
    margin-left: -40px;
    width: 960px;
    overflow: hidden;
}

#map {
	width: 450px;
	height: 460px;
	float: left;
}

#map2 {
    width: 450px;
    height: 460px;
    float: right;
}

.map_desc_table {
    display: table;
    width: 960px;
    margin-left: -40px;
}
.map_desc_table div {
    display: table-cell;
    width: 33%;
    padding: 20px;
}

/*
 * New
 */

::-webkit-input-placeholder {
   color: #274141;
   text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
   color: #274141;
   text-transform: uppercase;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #274141;
   text-transform: uppercase;
}

:-ms-input-placeholder {
   color: #274141;
   text-transform: uppercase;
}

.uppercase {
   text-transform: uppercase;
}

.table {
	display: table;
	width: 100%;
}

.table .cell {
	display: table-cell;
	width: 50%;
	text-align: center;
	vertical-align: middle;
	position: relative;
	height: 100%;
}

.golf_title {
	color: #274141;
	height: 300px;
	font-size: 14px;
}

.golf_title .paddLeft {
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../images/golf_alt.jpg);
	text-align: left;
}

.paddRight {
	padding-right: 20px;
}

.paddLeft {
	padding-left: 20px;
}

.collage.alt {
	margin: 0px;
}

.collage.alt .main_image {
	width: 640px;
	height: 280px;
}

.collage.alt .sub_image {
	width: 319px;
	height: 140px;
	cursor: auto;
}

.collage.alt .sub_image.first {
	height: 139px;
}

.golf_login_form .border_text {
	margin-top: 10px;
}
.extrasmall {
	font-size: 12px;
	color: #666;
	text-align: left;
	display: block;

}

.golf_login_form .table {
	margin-top: 20px;
}

.golf_login_form .green_button {
	text-transform: uppercase;
	color: #00245c;
	border: none;
	-webkit-appearance: none;
	outline: none;
}

.golf_slider {
	position: relative;
	height: 400px;
	width: 460px;
	overflow: hidden;
}

.golf_slider>div.gslides {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 600%;
	height: 100%;
}
.golf_slider>div.gslides>div {
	float: left;
	height: 100%;
	width: 16.6667%;
}
.golf_slider>div.gslides>div img {
	max-width: 100%;
}

.nav_left, .nav_right {
	position: absolute;
    top: 50%;
    left: 0px;
    width: 32px;
    height: 69px;
    margin-top: -69px;
    cursor: pointer;
    z-index: 1102;
    display: block;
    background-image: url(../images/nav_left.png);
}

.nav_right {
	left: auto;
    background-image: url(../images/nav_right.png);
	right: 0px;
}

.golf_text {
	background-color: #ebebeb;
	padding: 15px 20px;
	line-height: 19px;
	text-align: left;
}

.golf .breadcrump {
	display: none;
}

.golf #content {
	padding-left: 0px;
}

.golf .faq {
	margin: 0 auto;
	width: 850px;
}
.golf #slider_navigation {
	display: none !important;
}
